Jump to content
douglerner

android (Archived) Package file is invalid - Android 2.3.3

Recommended Posts

I'm trying to update Evernote on my Android 2.3.3 device (LG Optimus Bright).

I updated the Google Play store app.

And I tried the

Settings > Applications > Manage Applications > Market/Play store > delete the cache and data.

thing.

And I tried rebooting.

But I am still getting the "Package file is invalid" error.

I was able to update every other app that needed updating with no error.

Evernote cannot be uninstalled on my device. It came with this app pre-installed, but it only has an option to download, which brings me into Google Play with the update option.

Is there anything I can do to install/update the app?

Thanks,

doug

Share this post


Link to post

Hi all,

We've updated Evernote for Android yesterday, and I believe this should also help you get the new update if you had the "invalid package" problem.

Please try to update again and let me know if that works.

Thank you.

Share this post


Link to post

i have same issue in my ph..se wt19i(live with walkman) i trying to install apps from google play store bt every time i got "pakage file is invalid" erorr, i hv android 2.3.3 version in my phone...please help me!!!!

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...